Download para macOS

O calibre funciona no macOS 10.14 (Mojave) e superior.

Enquanto você espera a conclusão do download, por favor considere contribuir para apoiar o desenvolvimento do calibre.

Versões anteriores do calibre disponíveis aqui.

Nota

  1. O aplicativo não pode ser executado de dentro do dmg. Você deve arrastá-lo para uma pasta no seu sistema de arquivos (Área de Trabalho, Aplicativos, etc).
  2. Para exibir o calibre em outro idioma, abra as preferências (pressionando ⌘+P) e selecionando seu idioma.
  3. Se você estiver usando um macOS anterior ao 10.14 (Mojave), a última versão do calibre que irá funcionar na sua máquina é a 3.48, disponívelhere.
  4. Se você está usando o macOS 10.8 (Mountain Lion), a última versão do calibre que funcionará na sua máquina é a 2.85.1, disponívelhere.

Escolha o idioma que deseja